<component name="libraryTable">
  <library name="Gradle: com.android.support:support-compat:28.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-compat-28.0.0.aar/ec9806a499e54695f9d89e3d2456db50/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-compat-28.0.0.aar/ec9806a499e54695f9d89e3d2456db50/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-compat-28.0.0.aar/ec9806a499e54695f9d89e3d2456db50/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>